Subject: [PATCH] ARM: dts: am33xx: Correct gpio #interrupt-cells property

From: [email-masked] (Benoit Cousson)
Date: Wed, 21 Aug 2013 11:25:55 +0200

Hi Tony,

On 21/08/2013 09:59, Tony Lindgren wrote:
> * Lars Poeschel <[email-masked]> [130821 01:04]:
>> Hi Tony!
>>
>> On Wednesday 21 August 2013 at 09:50:16, Tony Lindgren wrote:
>>> Benoit,
>>>
>>> Care to take a look at this too?
>>
>> Benoit already applied this with Mark Rutlands Acked-By and Javier Martinez
>> Canillas Reviewed-by.
>
> OK thanks for the update, I'm just trying to follow-up and clear
> my inbox a bit.

I've just checked, because I thought I missed it, and this is indeed in 
my pull request I sent you yesterday.

Thanks,
Benoit